body[data-font=opensans],body[data-font=opensans]
button,body[data-font=opensans]
h1,body[data-font=opensans] h2,body[data-font=opensans]
h3,body[data-font=opensans] h4,body[data-font=opensans]
h5,body[data-font=opensans] h6,body[data-font=opensans]
input,body[data-font=opensans] textarea{font-family:'Almarai'}

.home-programs,.policy {
    direction: rtl;
    text-align: right;
}
.divdirect-program {
    direction: ltr;
}
.services{
    /* direction: rtl; */
    /* text-align: right; */
}
.services-whywe{
    text-align: center;
}
.title, .subtitle{
    text-align: right;
}
.plans {
    direction: rtl;
}
.svgalign {
    direction: rtl;
}
.casestudy {
    direction: rtl;
    text-align: right;
}
.casestudytext {
    direction: rtl;
    text-align: right;
}
.serviceshelp {
    direction: rtl;
    text-align: right;
}
.p_directProgram{
    direction: rtl;
}
.leftAngle-home{
    margin-top: 39px;
  }
  .icon-search-Ourblog{
    width: 19.88px;
    height: 19.95px;
    position: relative;
      top: 40px;
      z-index: 1;
      right: 10px;
  }
.help .help-item:before {
    content: '';
    top: 35px;
    left: 70% !important;
    width: 1px;
    height: 50%;
    background: grey;
}
.history-section {
    text-align: right;
}
.landing-item {
    top: 0;
    right: 0;
    left: 0;
    display: block;
    border: 0;
    font-size: 0;
    padding: 0;
    overflow: hidden;
}
.landing-item:before {
    content: '';
    position: absolute;

    right: 75% !important;
    width: 1px;
    height: 50%;
    top: 14px;
    background: grey;
}
.landing-item .img {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 28%;
    height: 100%;
}
.landing-item .inform {
    width: 100%;
    padding: 0 30px;
    padding-right: 5px;
}
.landing-item .ico {
    position: absolute;
    top: 85%;
    right: -15%;
    width: 55px;
    height: 55px;
    transform: translate(-50%,-50%);
}
.subcribe {
    /* direction: rtl; */
}
.footer {
    /* text-align: right; */
}
.footer .footer-menu .menu-item {
    /* text-align: right !important; */
    color: #63657E !important;
}


.fixheader {
    /* direction: rtl; */
    /* text-align: right; */
}
.form-contactus{
    direction: rtl;
    text-align: right;

}
.formTextAlign{
    text-align: right;
    padding-right: 15px;
}
.fixheaderbg{
    direction: rtl;
}
.fixheaderbgscroll{
    direction: rtl;
}
.navbar-brand{
    direction: ltr;
}

ul,li{
    /* text-align: right; */
}
.services-one__icon {
    right: 0 !important;
}
.customerrange {
    direction: rtl;
    text-align: right;
}
.services-one__title-box {
    padding-right: 90px;
}
.casestudybg {
    background-image: url("../../front/images/casestudy-rtl.png");
  }
.history-section .row .info-content p:before {
    content: "";
    position: absolute;
    right: -10%;
    transform: translateX(-50%);
    height: 4px;
    background-color: #1697bf;
    bottom: -30px;
    width: 105px;
  }
.history-section .row .info-content p {
    margin-left: 50px;
    margin-right: 20px;
}
.history-section .row .info-content h1 {
    /* margin-right: 20px; */
}

.fill-input {
    padding: 0 10px !important;
    padding-right: 160px !important;
}
.general-input input.btn{
    right: 0 !important;
}
.services-one__text-box {
    direction: rtl;
}


  .info-content-about {
    text-align: right;
  }

  .backgroundPatternTop-about {
    margin-top: 5px;
    position: absolute;
    margin-left: 25px;
    z-index: -1;
}
.backgroundPatternBottom-about{
    margin-top: -63px;
      position: absolute;
      /* margin-left: -42px; */
      right: 20px;
      margin-right: 19px;
      z-index: -1;
  }
.about-sec2 {
    text-align: right;
}
.search-ourblog {
  direction: rtl;
  text-align: right;
}

.section-direction{
    direction: rtl;
}

/* pagination style */
.btn-prev img {
    width: 24px;
    margin-right: 15px;
    transform: rotate(180deg);
    padding: 0;

  }

  .btn-next img {
    width: 24px;
    margin-left: 15px;
    padding: 0;
  }



  .subtitle-about-sec1 {
    direction: rtl;
   text-align: right;
  }

.footer{
    direction: rtl;
    text-align: right;
}
.backgroundPatternBottom-contactus {
    /* margin-top: -63px; */
    position: absolute;
    /* margin-left: -42px; */
    right: -10px;
    margin-right: 20px;
    z-index: -1;
    width: 90px;
}
.modal-body .services-one__title {
    text-align: right;
    margin-right: 20px;
}
.modal-body .services-one__text {
    text-align: right;
    margin-right: 20px;
}
.modal-content .close-model-test {
    position: relative;
    z-index: 9999;
    top: 85px;
    left: 10px;
}
.dropdown .dropdown-menu {
    direction: rtl;
    text-align: right;
}
/* button for sharing post style */
.btn-sharepost {
    position: absolute;
    color: #293FCC;
    border: 1px solid;
    border-radius: 50%;
    left: 110px;
    z-index: 999;
}
.btn-sharepost i {
    font-size: 20px;
}
.option-share {
    position: absolute;
    bottom: 38%;
    left: 122px;
    width: auto;
    height: auto;
    transform: scale(0);
    transform-origin: bottom left;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #d9e0ff;
    border: 1px solid #293FCC;
    color: #fff;
    padding: 20px;
    transition: .5s;
    transition-delay: .5s;
}
.option-share.active {
    transform: scale(1);
    transition-delay: 0s;
}
.option-share .title {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s;
    font-size: 20px;
    text-transform: capitalize;
    border-bottom: 1px solid #293FCC;
    width: fit-content;
    padding: 0 0 3px 0;
}
.option-share .share-social-media {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s;
    width: 250px;
    height: 120px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 10px 0;
}
.share-social-media .share-media-btn {
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    color: #fff;
    line-height: 50px;
    font-size: 25px;
    cursor: pointer;
    margin: 0 5px;
    text-align: center;
}
/* .share-media-btn:nth-child(1){
    background-color: #ffa654;
} */
.share-media-btn:nth-child(1){
    background-color: #25d366;
}
.share-media-btn:nth-child(2){
    background-color: #e4405f;
}
.share-media-btn:nth-child(3){
    background-color: #1da1f2;
}
.share-media-btn:nth-child(4){
    background-color: #1877f2;
}
.share-media-btn:nth-child(5){
    background-color: #0a66c2;
}
.option-share .link-container {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s;
    width: 100%;
    position: relative;
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 40px;
    background-color: #fff;
    overflow: hidden;
    padding: 0 10px;
}
.option-share .link-container .link {
    width: 80%;
    height: 100%;
    line-height: 50px;
    color: #000;
}
.option-share .link-container .copy-link {
    position: absolute;
    right: 0;
    cursor: pointer;
    background-color: #000;
    color: #fff;
    border: none;
    height: 100%;
    width: 30%;
    text-transform: capitalize;
    font-size: 16px;
}

.option-share.active .title,
.option-share.active .share-social-media,
.option-share.active .link-container {
    opacity: 1;
    transition: .5s;
    transition-delay: .5s;
}

/* .menu-item.dropdown .dropdown-menu{
    position: absolute;
    top: -40px;
    right: 90px;
} */

/* custom dropdown */
.nav-item .sub-menu {

}
.nav-item .large-menu {
    margin-right: -500px;
}
.nav-item .small-menu {
    margin-right: -200px;
}
.megamenu .service-list {
    /* padding: 30px; */
    background-color: #fff;
    border-bottom-right-radius: 12px;
    border-top-right-radius: 12px
  }
  .megamenu .start-offer .inner {
    height: 100%;
    border-bottom-left-radius: 12px;
    border-top-left-radius: 12px;
    padding: 30px;
    text-align: left;
    background-color: #27A8E0 !important;
}
.small-menu .service-list {
    border-bottom-left-radius: 12px;
    border-top-left-radius: 12px;
}
.megamenu .start-offer .inner .inner-content {
    text-align: right;
}
.megamenu .service-list .service .media-left {
    padding: 10px 0px 15px 15px;
    color: #9e9e9e;
}
.icon-lang-mobile {
    position: relative;
    left: 45%;
    top: 10px;
}


/* media style */

@media (min-width:576px){
    .padding-right-about-sec2{
        /* padding-right: 75px !important; */
      }

}
@media (max-width:576px){

    .col3EmailPhonefooter{
      /* margin-left: 5%; */
      padding-left: 20% !important;
    }
    .ulfooterOurAddress{
        margin-right: 20%;
    }
    .menu-marginfooter{
        margin-left: 0;
        font-size: 13px !important;
    }
    /* .footer-menu {
        margin-left: -30px !important;
    } */
    .landing-item .ico {
        top: 105% !important;
    }
    .landing-item:before {

        top: 10px !important;

    }
    .margin-call{
        margin-right: 50px;
      }
    .margin-medialink{
        margin-right: 15px;
      }
      /* .d-flex-about-sec2-1 {
        display: inline-block !important;
      }
      .d-flex-about-sec2-2 {
        display: inline-block !important;
      } */
      .statistic-about-sec2 {
        margin: 10px;
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
    .landing-item .inform {
        width: 100%;
        padding: 0 6px;
        padding-right: 0px;
    }
    .btn-default-yellow-fill-custom2 {
        padding: 10px 25px !important;
    }
    .history-section .row .info-content p {
        margin-left: 20px;
        margin-right: 20px;
    }
    .btn-sharepost {
        left: 30px;
    }

    .option-share {
        left: 40px;
    }
    .icon-lang-mobile {
        left: 35%;
    }
  }
 @media (min-width:992px){
  .d-flex-about-sec2-1{
    display: flex;
    position: relative;
    /* left: -10%; */
  }
  .d-flex-about-sec2-2{
    display: flex;
    position: relative;
    /* left: -12%; */
  }
  .margin-call{
    margin-right: 110px;
  }
  .margin-medialink{
    margin-right: 15px;
  }
}
@media (min-width:767px){

    .margin-call{
      margin-right: 110px;
    }
    .margin-medialink{
        margin-right: 15px;
      }
    .backgroundPatternBottom-contactus {
        right: -59px !important;
    }
  }

